RubyGems Navigation menu

eventide-event_store 0.3.0.2

This version has been yanked, and it is not available for download directly or for other gems that may have depended on it.

Versions:

  1. 0.4.0.0 - September 04, 2018 (4.5 KB)
  2. 0.3.0.2 - June 01, 2017 (4.5 KB) yanked
Show all versions (8 total)

Owners:

Yanked by:

Authors:

  • The Eventide Project

SHA 256 checksum:

0a9ed2e6ca0d9506c6a24cf26cadcc3170a9dc2479a619d44665fc2bb54a10c8

Total downloads 3,279

For this version 649

License:

MIT

Required Ruby Version: >= 2.3.3

Links: